Bug 74612 - RHL AS 2.1 does not update atime on pipes
RHL AS 2.1 does not update atime on pipes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
:
Depends On: 66521
Blocks: 69077
  Show dependency treegraph
 
Reported: 2002-09-27 12:38 EDT by Matt Wilson
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 15:39:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix the problem (1.25 KB, patch)
2002-09-27 12:39 EDT, Matt Wilson
no flags Details | Diff

  None (edit)
Description Matt Wilson 2002-09-27 12:38:53 EDT
This is a POSIX.1 deficiency.
Comment 1 Matt Wilson 2002-09-27 12:39:29 EDT
Created attachment 77504 [details]
patch to fix the problem
Comment 2 Matt Wilson 2003-10-09 15:39:05 EDT
this was integrated

Note You need to log in before you can comment on or make changes to this bug.